## libepoxy 1.1

=== debian/changelog ===
libepoxy (1.1-1build1) trusty-security; urgency=medium

  * No change rebuild in the security pocket

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 12 Feb 2015 12:59:36 -0500

libepoxy (1.1-1) unstable; urgency=low

  * Initial release (Closes: #737273)

 -- Eric Anholt <eric@anholt.net>  Fri, 31 Jan 2014 16:52:20 -0800
