## libepoxy 1.2

=== debian/changelog ===
libepoxy (1.2-1) unstable; urgency=low

  * Upgrade to upstream v1.2 release.

 -- Eric Anholt <eric@anholt.net>  Tue, 13 May 2014 17:47:29 -0700
