## libepoxy 1.4.3

=== meson_options.txt ===
option('enable-docs',
       type: 'boolean', value: false,
       description: 'Enable generating the Epoxy API reference (depends on Doxygen)')
option('enable-glx',
       type: 'combo',
       choices: [ 'auto', 'yes', 'no' ],
       value: 'auto',
       description: 'Enable GLX support')
option('enable-egl',
       type: 'combo',
       choices: [ 'auto', 'yes', 'no' ],
       value: 'auto',
       description: 'Enable EGL support')
