## libepoxy 1.3.1

=== debian/changelog ===
libepoxy (1.3.1-1ubuntu0.16.04.2) xenial; urgency=medium

  * Disable patch 8d58c890646fc1f43bcab702bb9ed6bae94daefe:
    - this patch is causing some troubles on proprietary drivers.
      LP: #1698233

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jun 2017 00:02:18 +0200

libepoxy (1.3.1-1ubuntu0.16.04.1) xenial; urgency=medium

  * Fix mesa crash (NPE) when no GL is available on X server
    LP: #1647600

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Jun 2017 11:28:19 +0200

libepoxy (1.3.1-1) unstable; urgency=low

  * Upgrade to upstream v1.3.1 release and make the -dev package multi-arch.
    (Closes: #787314)

 -- Eric Anholt <eric@anholt.net>  Wed, 15 Jul 2015 16:36:27 -0700
