=== debian/control ===
Source: libepoxy
Priority: optional
Maintainer: Eric Anholt <eric@anholt.net>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               xutils-dev,
               pkg-config,
               libx11-dev,
               libegl1-mesa-dev,
               python
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/anholt/libepoxy
Vcs-Git: https://github.com/anholt/libepoxy.git
Vcs-Browser: https://github.com/anholt/libepoxy

Package: libepoxy-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libepoxy0 (= ${binary:Version}), ${misc:Depends}
Description: OpenGL function pointer management library- development
 It hides the complexity of dlopen(), dlsym(), glXGetProcAddress(),
 eglGetProcAddress(), etc. from the app developer, with very little
 knowledge needed on their part.  They get to read GL specs and write
 code using undecorated function names like glCompileShader().
 .
 This package contains the development headers for the library found in
 libepoxy0. Non-developers likely have little use for this package.

Package: libepoxy0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenGL function pointer management library
 It hides the complexity of dlopen(), dlsym(), glXGetProcAddress(),
 eglGetProcAddress(), etc. from the app developer, with very little
 knowledge needed on their part.  They get to read GL specs and write
 code using undecorated function names like glCompileShader().
