=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Running make check is unsuitable because the tests require a working
# X environment currently, so we disable dh_auto_test.
override_dh_auto_test:
