## libepoxy 1.4.3

=== debian/changelog ===
libepoxy (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3 (Closes: #881540).
  * Section: debian-installer for udeb
  * Copyright: factor Expat license
  * Move maintenance to collab-maint, use gbp layout

 -- Jérémy Lal <kapouer@melix.org>  Mon, 13 Nov 2017 12:44:13 +0100

libepoxy (1.3.1-3) unstable; urgency=medium

  * Drop patch causing amdgpu-pro lock (Closes: #850033)
  * Add add_null_checks.patch (upstreamed, avoids some segfaults).

 -- Jérémy Lal <kapouer@melix.org>  Sat, 24 Jun 2017 10:07:39 +0200

libepoxy (1.3.1-2) unstable; urgency=medium

  * Set myself as maintainer, with previous maintainer authorization.
  * Standards-Version 3.9.8 
  * B-D python:native for cross-build. Closes: #842711.
    Thanks to Helmut Grohne <helmut@subdivi.de>
  * Build libepoxy0-udeb so libgtk-3-0-udeb can depend on it.
    Closes: #788711. Thanks to Cyril Brulebois <kibi@debian.org>.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 20 Jan 2017 09:40:39 +0100

libepoxy (1.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport three upstream commits. (Closes: #850033) 

 -- Jérémy Lal <kapouer@melix.org>  Thu, 19 Jan 2017 01:19:17 +0100
