## libepoxy 1.5.3

=== debian/changelog ===
libepoxy (1.5.3-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * debian/copyright: Stop excluding .gitignore
  * Drop workaround specifying Xvfb screen size since #874077 is fixed
  * Bump minimum meson to 0.47.0
  * Drop patch: applied in new release
  * Drop obsolete shlib-calls-exit lintian override
  * Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 04 Oct 2018 20:28:06 -0400

libepoxy (1.5.2-0.3) unstable; urgency=medium

  * Non-maintainer upload
  * Drop obsolete python:native build dependency
  * Don't ignore test failures except on s390x and on ports where tests fail

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 19 Sep 2018 22:18:18 -0400

libepoxy (1.5.2-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * libepoxy-dev Depends on libgl1-mesa-dev and libegl1-mesa-dev.
    Those packages provide gl.pc and egl.pc, which are depended on by
    epoxy.pc since 1.5.2 (Closes: #909173)
  * Work around #874077 by creating an Xvfb screen where GLX can work

 -- Simon McVittie <smcv@debian.org>  Wed, 19 Sep 2018 10:39:51 +0100

libepoxy (1.5.2-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 1.5.2 (Closes: #906951)
  * Add minimal debian/gbp.conf
  * debian/copyright: temporarily exclude .gitignore
  * Update Vcs links for migration to https://salsa.debian.org
  * Bump debhelper compat to 11
  * debian/libepoxy0.symbols: Update
  * Build-Depend on libgl1-mesa-dev
  * Build with meson
  * Run build tests and make tests failures fail the build on Ubuntu
  * Cherry-pick dispatch-Fix-GLES3-symbol-lookup.patch

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 18 Sep 2018 15:09:26 -0400
