=== debian/control ===
--- 
+++ 
@@ -1,25 +1,29 @@
 Source: libepoxy
 Priority: optional
 Maintainer: Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               autotools-dev,
+Build-Depends: debhelper (>= 11),
+               meson (>= 0.47.0),
                xutils-dev,
                pkg-config,
                libx11-dev,
+               libgl1-mesa-dev,
                libegl1-mesa-dev,
-               python:native
-Standards-Version: 3.9.8
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://github.com/anholt/libepoxy
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libepoxy.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libepoxy.git
+Vcs-Browser: https://salsa.debian.org/debian/libepoxy
+Vcs-Git: https://salsa.debian.org/debian/libepoxy.git
 
 Package: libepoxy-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libepoxy0 (= ${binary:Version}), ${misc:Depends}
+Depends: libegl1-mesa-dev,
+         libepoxy0 (= ${binary:Version}),
+         libgl1-mesa-dev,
+         ${misc:Depends}
 Description: OpenGL function pointer management library- development
  It hides the complexity of dlopen(), dlsym(), glXGetProcAddress(),
  eglGetProcAddress(), etc. from the app developer, with very little
