## libepoxy 1.5.4

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libepoxy
 Priority: optional
-Maintainer: Jérémy Lal <kapouer@melix.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends: debhelper (>= 11),
                meson (>= 0.47.0),
                xutils-dev,
@@ -10,11 +11,11 @@
                libegl1-mesa-dev,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://github.com/anholt/libepoxy
-Vcs-Browser: https://salsa.debian.org/debian/libepoxy
-Vcs-Git: https://salsa.debian.org/debian/libepoxy.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libepoxy
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/libepoxy.git
 
 Package: libepoxy-dev
 Section: libdevel
