=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh $@ --buildsystem=meson
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 # Ignore test results on s390x and most ports where tests fail
 override_dh_auto_test:
@@ -15,4 +18,4 @@
 
 # No symbols for udebs, specify the highest version from symbols file:
 override_dh_makeshlibs:
-	dh_makeshlibs --add-udeb='libepoxy0-udeb (>= 1.3)'
+	dh_makeshlibs -plibepoxy0 -V'libepoxy0 (>= 1.5.4)' --add-udeb=libepoxy0-udeb
