## libepoxy 1.5.5

=== debian/changelog ===
libepoxy (1.5.5-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump meson build-dep.
  * control: Migrate to libgl-dev, libegl-dev.
  * control: Migrate to debhelper-compat, bump to 13.
  * control: Bump policy to 4.5.1.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 29 Jan 2021 00:42:39 +0200

libepoxy (1.5.4-1) unstable; urgency=medium

  * New upstream release.
  * control: Move under xorg-team maintenance. (Closes: #945577)
  * Drop gbp.conf.
  * symbols: Updated.
  * rules: Update dh_makeshlibs override to actually work.
  * control: Bump policy to 4.4.1.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 27 Nov 2019 17:19:16 +0200
