=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libepoxy
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Build-Depends: debhelper (>= 11),
-               meson (>= 0.47.0),
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Build-Depends: debhelper-compat (= 13),
+               meson (>= 0.48.0),
                xutils-dev,
                pkg-config,
                libx11-dev,
-               libgl1-mesa-dev,
-               libegl1-mesa-dev,
+               libgl-dev,
+               libegl-dev,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://github.com/anholt/libepoxy
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libepoxy
@@ -21,9 +20,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libegl1-mesa-dev,
+Depends: libegl-dev,
          libepoxy0 (= ${binary:Version}),
-         libgl1-mesa-dev,
+         libgl-dev,
          ${misc:Depends}
 Description: OpenGL function pointer management library- development
  It hides the complexity of dlopen(), dlsym(), glXGetProcAddress(),
