=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 %:
 	dh $@ --buildsystem=meson
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 # Ignore test results on s390x and most ports where tests fail
 override_dh_auto_test:
