## libepoxy 1.5.8

=== debian/changelog ===
libepoxy (1.5.8-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream backports release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 12 Sep 2021 11:58:23 -0400

libepoxy (1.5.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 02 Sep 2021 11:47:16 +0200

libepoxy (1.5.8-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 16 Aug 2021 09:21:06 +0300

libepoxy (1.5.7-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Alexander Volkov ]
  * Don't run tests when nocheck profile is enabled. (Closes: #918840)

  [ Timo Aaltonen ]
  * New upstream release.
  * Drop xutils-dev from build-depends, not used. (Closes: #981785)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 May 2021 00:00:09 +0300
