=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libepoxy
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.48.0),
-               xutils-dev,
                pkg-config,
                libx11-dev,
                libgl-dev,
