## libepoxy 1.5.9

=== debian/changelog ===
libepoxy (1.5.9-2) unstable; urgency=medium

  * Clean up autopkgtest cruft that shouldn't have been included.
    (Closes: #996408)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 14 Oct 2021 15:45:29 +0300

libepoxy (1.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump policy to 4.6.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Sep 2021 08:55:20 +0300
