## libepoxy 1.5.10

=== debian/changelog ===
libepoxy (1.5.10-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 02 Apr 2022 06:37:55 +0300
