=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libepoxy
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.48.0),
                pkg-config,
@@ -10,7 +9,7 @@
                libegl-dev,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://github.com/anholt/libepoxy
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libepoxy
